rematch - Bug #767
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] Muc list child account va list user deleted khéng scroll to load dugc.

12/19/2024 04:47 AM - Linh Luu

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi trudng test:http:/admin.rematch.dt-solution.com/

0 Cac budc tai hién:

1. Admin login.

2. Tai muc U000, scroll va kigm tra.

3. Tai muc 0000000000, scroll va kigm tra.

0 Két qua hién tai:

2. Chi hién thj 10 ban ghi, scroll khéng show thém data.

3. Chi hién thj 10 ban ghi, scroll khéng show thém data.

0 Két qua mong muon:

2. Scroll hién thj data tuong Ung.

3. Scroll hién thj data tuong (rng.

Related issues:

Copied from Bug #756: [Admin] [Home] 2 muc list khéng c6 data van hién thi th... Resolved 10/27/2024

History

#1 - 12/19/2024 04:47 AM - Linh Luu
- File bandicam 2024-12-19 11-38-47-712.mp4 added
- Copied from Bug #756: [Admin] [Home] 2 mi ¢ list khéng c6 data van hién thj thanh scroll added

#2 - 12/19/2024 08:14 AM - Tran Hung
- Status changed from Open to Implemented

- Assignee changed from Anonymous to Tran Hung

#3 - 12/19/2024 09:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#5 - 12/19/2024 10:53 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan
Da anh close task gilp em véi a.
bandicam 2024-12-19 11-38-47-712.mp4 1.76 MB 12/19/2024
